<?php
//SCRIPT PRINCIPAL

function runPhpScriptInBackground($scriptPath, $jsonParams) {
    // Comando para ejecutar el script PHP en segundo plano con el JSON como parámetro
    $command = 'start php "' . addslashes($scriptPath) . '" "' . addslashes($jsonParams).'"';
    // Ejecutar el comando
    pclose(popen($command, 'r'));
}

$scriptPath = 'do-NAVISION-sendDiscordMessage.php';
$jsonParams = json_encode(['channel' => '1075385202303586324', 'messages' => ['Uno','Dos','Tres','Cuatro','Cinco','Seis']]);

runPhpScriptInBackground($scriptPath, $jsonParams);
echo 'Terminada prueba';
?>